System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Enum To be added To be added
- Field
  System.Xml.Schema.XmlSchemaContentProcessing To be added To be added System.Xml.Serialization.XmlEnum("lax") 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaContentProcessing To be added To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaContentProcessing To be added To be added System.Xml.Serialization.XmlEnum("skip") 1.0.5000.0 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaContentProcessing To be added To be added System.Xml.Serialization.XmlEnum("strict") 1.0.5000.0 2.0.0.0